Skip to Content
0
Nov 19, 2008 at 03:04 PM

Cannot start WAD -> Error: Log in a NW BI7.x. System-DB need version 70007

18 Views

By starting the Web application designer 7..., i become the error message: "Login in a Netweaver BI 7.x system. The database system do not have the minimal version 70007." That means, the WAD 7 cannot be started.

Please how can i resolve the problem. Do i have to install a package to the actual BI version. How can i find out what is the actual installed version. If i need a new package, could you help me to get it of anyway for IDES.

Note: WAD 3.5 starts without problem.

Best regards

Bruno